{
  "_id": "cordova-plugin-datetimepicker@1.1.2",
  "_rev": "6-5beeebd4f3e5adbf997e8646b99d577f",
  "name": "cordova-plugin-datetimepicker",
  "description": "Native date and time picker for Android.",
  "dist-tags": {
    "latest": "1.1.2"
  },
  "versions": [
    "1.1.0-rc.1",
    "1.1.0",
    "1.1.1",
    "1.1.2"
  ],
  "maintainers": [
    "alex-pl <alex@neatnet.de>"
  ],
  "time": {
    "modified": "2017-11-30T02:01:11.375Z",
    "created": "2017-02-27T13:28:05.737Z",
    "1.1.0-rc.1": "2017-02-27T13:28:05.737Z",
    "1.1.0": "2017-02-27T14:04:05.112Z",
    "1.1.1": "2017-02-28T21:16:02.128Z",
    "1.1.2": "2017-11-30T02:01:11.375Z"
  },
  "keywords": [
    "cordova",
    "datetime",
    "date",
    "time",
    "picker",
    "ecosystem:cordova",
    "cordova-android",
    "android"
  ],
  "author": "Alexander Ploner <alex@neatnet.de>",
  "license": "MIT",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/alex-pl/cordova-plugin-datetimepicker#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/alex-pl/cordova-plugin-datetimepicker.git"
  },
  "bugs": {
    "url": "https://github.com/alex-pl/cordova-plugin-datetimepicker/issues"
  },
  "_attachments": {},
  "_etag": "W/\"35dbe3001ec97d86015e38a1b5f70ca7\"",
  "_lastModified": "Sat, 26 May 2018 20:57:55 GMT",
  "version": "1.1.2",
  "cordova": {
    "id": "cordova-plugin-datetimepicker",
    "platforms": [
      "android"
    ]
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "200de913a7832d971f16eb07b3aca3f5f65cd520",
  "_npmVersion": "5.5.1",
  "_nodeVersion": "7.10.0",
  "_npmUser": "alex-pl <alex@neatnet.de>",
  "dist": {
    "integrity": "sha512-qIN6/dNyI1/KprvF+lOHN2oqbjnqMQZugsOm63KNuLQxBAhiXyf/+eaeyw6wA1O8NbHw1nhmb1XOAYQaQahK1g==",
    "shasum": "23e4e5a9be97b06b8eeb12e9aa806a901185f955",
    "tarball": "https://registry.npmjs.org/cordova-plugin-datetimepicker/-/cordova-plugin-datetimepicker-1.1.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-datetimepicker-1.1.2.tgz_1512007269467_0.653441263595596"
  },
  "directories": {}
}
